ISAPI and PHP 5.3

Topics: User Forum
Jul 20, 2012 at 2:41 AM

I've written an application using PHP 5.3.  During development, I was using Apache 2.2, and was able to get it running under IIS 7.5 (since I'm running on Windows 7).

Now I've been told that the production site will be running Windows Server 2003 and IIS 6.  Since PHP 5.3 no longer has an ISAPI interface, and runs under FastCGI, will IIRF be able to operate on PHP calls? (I'm eyeing that ISAPI in IIRF suspiciously).

I did a search on PHP and PHP 5.3 in the Discussions and Issue Tracker, and read the FAQ, but couldn't see anything for or against.